#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.0
id: shelly-1.8.0-6Exe3pBmJT1B5PdShyDu38
key: shelly-1.8.0-6Exe3pBmJT1B5PdShyDu38
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: da626ebe6c0b1a7c783dcb09c128f23f
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
import-dirs: /usr/lib/ghc-8.4.2/site-local/shelly-1.8.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/shelly-1.8.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/shelly-1.8.0
hs-libraries: HSshelly-1.8.0-6Exe3pBmJT1B5PdShyDu38
depends:
    containers-0.5.11.0 time-1.8.0.2 directory-1.3.1.5 mtl-2.2.2
    process-1.6.3.0 unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4
    monad-control-1.0.2.3-KwqY3AEdvWbFwQ6zNd6OrE
    lifted-base-0.2.3.12-65HkeMqsUYWGOwfMGTBkMi
    lifted-async-0.9.3.3-4mKzVWsMWU3F7LfH1onf6J
    exceptions-0.8.3-Ii5Q7YFckHgBserQRiDSiR
    enclosed-exceptions-1.0.2-Ite4jL9p4KA1K6DxvXvQlj text-1.2.3.0
    bytestring-0.10.8.2 async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt
    transformers-0.5.5.0 transformers-base-0.4.4-I69fUybneR75Cb0ZOlJNHB
    base-4.11.1.0
abi-depends: containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=32db7bb0173873c8482e77a56ca5a46a
             system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4=06a4d290f39612372fe784c0e4e6c18b
             monad-control-1.0.2.3-KwqY3AEdvWbFwQ6zNd6OrE=f51910bfc7ef0a43b92d841e4beb5e6e
             lifted-base-0.2.3.12-65HkeMqsUYWGOwfMGTBkMi=40b082294e079e1fb4479cd3ecf57dc4
             lifted-async-0.9.3.3-4mKzVWsMWU3F7LfH1onf6J=fee002b3f35a21c5b437c965177a0775
             exceptions-0.8.3-Ii5Q7YFckHgBserQRiDSiR=9f60f161536a7d4278dffe801494d805
             enclosed-exceptions-1.0.2-Ite4jL9p4KA1K6DxvXvQlj=1318d996ae3bee039cfe335689821be3
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt=529c55e202fdb86c026bf14d5b989247
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             transformers-base-0.4.4-I69fUybneR75Cb0ZOlJNHB=fefa52cabe628459644bb9d059402412
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

